Amazon EKS and Amazon EKS Distro now support Kubernetes version 1.27

Kubernetes 1.27 introduced several new features and bug fixes, and AWS is excited to announce that you can now use Amazon EKS and Amazon EKS Distro to run Kubernetes version 1.27. Starting today, you can create new 1.27 clusters or upgrade your existing clusters to 1.27 using the Amazon EKS console, the eksctl command line interface, or through an infrastructure-as-code tool.

Leave a Reply

Your email address will not be published.